@media all and (min-width: 769px) {

    .center-2 {
        float: right;
        width: 73%;
    }
    .side-2 {
        float: left;
        width: 25%;
    }

/* BLOCKS */

    .side-2 .block,
    .side-2 .newsletter {
        float: none !important;
        width: 100% !important;
        margin: 0 0 10px !important;
    }
    .side-2 .block .listbox {
        display: block !important;
    }
    .side-2 .block .sublist {
        padding: 10px 10px 5px 15px !important;
    }

/* PRODUCT PAGE */



/* COLOR SQUARES */

    .giftcard {
        overflow: hidden;
    }
    .giftcard > div {
        float: left;
        margin: 0 1% 2%;
        width: 48%;
    }
        .giftcard > div:last-child {
            width: 100%;
        }

/* SHOPPING CART */

    .order-summary-content .cart-collaterals {
        margin: 0 0 20px;
        overflow: hidden;
    }
    .order-summary-content .deals {
        width: 49%;
        float: left;
    }
    .order-summary-content .deals > * {
        float: none !important;
        width: auto !important;
        margin: 0 0 2% !important;
    }
    .order-summary-content .shipping {
        float: right;
        width: 49%;
    }
    .coupon-code > input[type=submit] {
        display: inline-block;
        margin-top: 0;
    }

    .checkout-data .address-grid > div,
    .checkout-data .address-grid > div:nth-child(2n+1),
    .checkout-data .address-grid > div:nth-child(3n+1) {
        margin: 0 0 1% 1%;
        width: 24.25%;
    }
        .checkout-data .address-grid > div:nth-child(4n+1) {
            margin-left: 0;
        }

    .method-list, .checkout-data .payment-info .info, .order-completed .details, .use-reward-points {
        text-align: left;
    }


/* SITEMAP */

    .sitemap-page li {
        width: 25%;
    }

}